cayenne-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Borut Bolčina (JIRA) <j...@apache.org>
Subject [jira] Commented: (CAY-1151) Update web app tutorial - JettyLauncher plugin does not work with Eclipse Ganymede release or newer
Date Mon, 19 Jan 2009 17:54:45 GMT

    [ https://issues.apache.org/cayenne/browse/CAY-1151?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13234#action_13234
] 

Borut Bolčina commented on CAY-1151:
------------------------------------

I only posted my comment because you stated that "...at the end it is being run with Eclipse
WT anyways" and I wanted to state that this is not an only option. And, "best done with mvn
jetty:run" is true for Tapestry (IMHO) as it enables the use of live class reloading. That's
all.

Otherwise, yes, as light as possible. Focus on Cayenne (and JSP)!

> Update web app tutorial - JettyLauncher plugin does not work with Eclipse Ganymede release
or newer
> ---------------------------------------------------------------------------------------------------
>
>                 Key: CAY-1151
>                 URL: https://issues.apache.org/cayenne/browse/CAY-1151
>             Project: Cayenne
>          Issue Type: Task
>          Components: Cayenne Documentation
>    Affects Versions: 3.0M5
>            Reporter: Andrus Adamchik
>            Assignee: Andrus Adamchik
>             Fix For: 3.0M6
>
>
> http://cayenne.apache.org/doc/tutorial-webapp.html
> JettyLauncher stopped working with Eclipse Ganymede builds since ~ January 2008. Will
need to update the tutorial either with the "mainstream" but less user friendly WTP instructions,
or run-jetty-run plugin (a descendant of JettyLauncher)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message